opal/runtime/opal_finalize.c File Reference.TH "opal/runtime/opal_finalize.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/runtime/opal_finalize.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'opal/class/opal_object.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'opal/util/malloc.h'\fP
.br
\fC#include 'opal/util/if.h'\fP
.br
\fC#include 'opal/memoryhooks/memory.h'\fP
.br
\fC#include 'opal/mca/base/base.h'\fP
.br
\fC#include 'opal/runtime/opal.h'\fP
.br
\fC#include 'orte/include/orte_constants.h'\fP
.br
\fC#include 'opal/mca/memory/base/base.h'\fP
.br
\fC#include 'opal/mca/timer/base/base.h'\fP
.br
\fC#include 'opal/mca/paffinity/base/base.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBopal_finalize\fP (void)"
.br
.RI "\fIFinalize the OPAL utilities. \fP"
.in -1c
.SH "Detailed Description"
.PP 

.SH "Function Documentation"
.PP 
.SS "int opal_finalize (void)"
.PP
Finalize the OPAL utilities. 
.PP
\fBReturn values:\fP
.RS 4
\fIORTE_SUCCESS\fP Upon success. 
.br
\fIORTE_ERROR\fP Upon failure.
.RE
.PP
This function performs 
.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
